/* 定义全局变量 */
body {
scrollbar-face-color:#DEF2FC;
scrollbar-arrow-color:#000000;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-track-color:#FFFFFF;
margin: 0px;
font-size:12px;
line-height:150%;
background:#F6F4F5;
font-family: "宋体";

}
a:visited {color: #003366;text-decoration: none;}
a:hover {color: #2583EA;text-decoration: underline;}
a:active {color: #2583EA;text-decoration: none;}
td {
font-size:12px;
}

/* 定义显示所在位置层样式 */
.topimg {
text-align:left;
background:url(../images/xt.jpg) 10px no-repeat;
line-height:20px;
padding-left:36px;
}

.title {
border:1px solid #6CA3E2;
height:20px;
border-bottom:none;
margin-top:15px;
background:#4298e1;
}
.title1 {
border:1px solid #6CA3E2;
height:20px;
border-bottom:none;
margin-top:0px;
background:#4298e1;
}
h1 {
font-size:12px;
color:#036;
text-align:center;
margin:2px 0 1px 0;
background:#c0dcff;
}

.left {
width:100px;
text-align:right;
padding-right:10px;
}
.left1 {
text-align:right;
padding-right:10px;
}
.left2{
width:16%;
text-align:left;
padding-left:10px;
}
.left3 {
width:25%;
text-align:left;
padding-left:10px;
}
.left4 {
width:120px;
text-align:right;
padding-right:10px;
}
.right {
text-align:left;
padding-left:10px;
}
.input {
font-size:12px;
color: #003366;
height:16px;
border:1px solid #4298e1 ;
}
.input1 {
font-size:14px;
color: #003366;
height:26px;
line-height: 26px;
border:1px solid #4298e1 ;
width:135px;
}

.form {
height:17px;
color: #043B9C;
font-size: 12px;
}
.form11{  height: 17px; background-color: #FFFFFF; color: #043B9C; BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; font-size: 9pt; clip:   rect(   ); border: 1px solid; border-color: #999999 999999 999999}

.pal {
margin-top:3px;
}
.pal1 {
margin-top:20px;
}
.pal2 {
padding-left:10px;
}
.pal3 {
padding-top:6px;
padding-bottom:6px;
}
.button {
font-size:12px;
height:20px;
background:#E3EFFD;
border:1px solid #4CA2EF;
padding-top:2px;
margin-left:18px;
bottom:4px;
}
.button1 {
font-size:12px;
height:20px;
background:#E3EFFD;
border:1px solid #4CA2EF;
padding-top:2px;
}
.onetd {
margin-top:40px;
border:1px solid #4298e1;
background:#e7f3ff;
}
.wid {
width:85%;
}
.wid1 {
width:40%;
}
.wid2 {
width:25%;
}
.wid3 {
width:60%;
}
.wid4 {
width:55%;
}
.wid5 {
width:75%;
}
.wid6 {
width:20%;
}
.wid7 {
width:95%;
}
.wid8 {
width:30%;
}
.wid9 {
width:80%;
}

.hei {
height:60px;
}
.hei1 {
height:50px;
}
.hei2 {
height:30px;
}

.none {
width:100%;
height:10px;
}
.none1 {
height:9px;
overflow:hidden;
}
.sel {
float:left;
margin-left:10px;
line-height:20px;
display:inline;
}

.txt {
color:#f00;
}
.txt1 {
color:#900;
}
textarea {
font-size:12px;
}

hr {
height:1px;
width:100%;
color:#4298e1;
}
.color1 {
	color: #003366;
}
.gl {
	border: 1px solid #4CA2EF;
}
.hg {
	line-height: 20px;
}
.color2 {
	color: #000000;
}
a:link {
	color: #003366;
	text-decoration: none;
}
.hg2 {
	line-height: 22px;
}
.td1 {
	font-size: 18px;
}
/*后台新增推介*/
.actionsp a{background:#75B7ED;color:#fff;font-size:12px;padding:3px 5px;text-align:center;border-radius:3px;cursor:pointer;line-height:25px;}
.actionsp a:hover{background:#FF8D8D;text-decoration:none;font-size:12px;}
.actionsp a.lag{font-size:14px;}

